cascading.stats.hadoop

## Class HadoopStepStats

- java.lang.Object
- - cascading.stats.hadoop.HadoopStepStats

Class HadoopStepStats provides Hadoop specific statistics and methods to underlying Hadoop facilities.

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`